	.menuArea {
		float: left;
		width: 100%;
	}
	
	.menuArea .navbar-brand {
		display: none;
	}
	
	.menuArea .navbar-default {
		background: #6f8d6a;
	}
	
	.menuArea .navbar {
		min-height: inherit;
		padding: 3px 0;
		margin-bottom: 0px;
	}
	/*.menuArea .navbar-default .navbar-nav>li { text-decoration: none;}*/
	
	.menuArea .navbar-default .navbar-nav>li>a {
		color: #fff;
		font-size: 16px;
		padding: 5px 10px;
		text-decoration: none;
	}
	
	.menuArea .navbar-default .navbar-nav>li>a:focus,
	.menuArea .navbar-default .navbar-nav>li>a:hover {
		color: #dbd8d8;
		background: #6f8d6a;
	}
	
	.menuArea .navbar-default .navbar-nav>.active>a,
	.menuArea .navbar-default .navbar-nav>.active>a:focus,
	.menuArea .navbar-default .navbar-nav>.active>a:hover {
		background: #6f8d6a;
	}
	
	#dvbodycontainer #dvbannerbgcontainer {
		width: 100%;
	}
	
	.dvbannerleft p b a {
		color: #fff;
		text-decoration: none;
	}
	
	.dvbannerleft p {
		padding: 8px 8px 5px 8px;
	}
	
	li:link {
		color: #008000;
	}
	
	a {
		color: #008000;
	}
	/* slider */
	
	.flex-direction-nav a {
		height: 45px;
	}
	
	.flexslider {
		border: 0px;
	}
	
	#righttfoot p a {
		color: #008000;
	}
	
	.page-template-default .dvbannerleft img {
		float: left;
		margin: 0px;
		margin: 0 10px 0 0;
		padding: 0px 0px 0px 0px;
		width: 65px;
		height: 55px;
		margin-bottom: 10px;
		border: 2px solid #154015;
	}
	/*.lftcontainer .dvbannerleft{ padding: 0px 0px 15px 25px; margin-top: 25px; }*/
	
	#dvbannerbgcontainer #dvbanner {
		float: right;
		padding: 0px 0px 0px 0px;
	}
	
	#dvbannerbgcontainer {
		float: left;
		background-image: url(../images/bg.gif);
		background-repeat: repeat;
		background-position: top;
		border: 1px solid #D5D4CD;
		width: 100%;
		padding: 25px;
	}
	
	#dvrightpanel .line {
		content: '';
		display: block;
		clear: both;
	}
	
	.main_content_rows {
		float: left;
		width: 100%;
	}
	
	.main_content_rows p a {
		color: #008000;
	}
	
	.tText {
		float: right;
		text-align: right;
		color: #0F4106;
		font-weight: bold;
		font-size: 15px;
		margin-top: 10px;
		clear: both;
	}
	
	.generalli li a {
		display: block;
		padding-top: 10px;
	}
	
	.page-id-187 #midcont ul {
		padding-left: 0px;
	}
	
	.page-id-187 #midcont ul.generalli li {
		text-decoration: underline;
		list-style: none;
		padding-bottom: 1px;
		float: left;
		line-height: 20px;
	}
	
	.page-id-244 #dvrightpanel .main_content_rows:nth-child(1) .line {
		border-bottom: 0px;
	}
	
	.page-id-244 #dvrightpanel .main_content_rows:nth-child(2) .line {
		border-bottom: 0px;
	}
	
	.page-id-244 #dvrightpanel .main_content_rows:nth-child(3) .line {
		border-bottom: 0px;
	}
	
	#green-right .generalli li {
		font-size: 15px;
	}
	
	#green-right blockquote {
		border-left: 0px solid #eee;
	}
	
	.demand li {
		font-size: 14px;
		list-style: square;
		line-height: 20px;
	}
	/* menu css */
	
	.dropdown-menu > li > a:focus,
	.dropdown-menu > li > a:hover {
		background-color: #663300;
		color: #fff;
	}
	
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:focus,
	.dropdown-menu > .active > a:hover {
		background-color: #663300;
		color: #fff;
	}
	
	.navbar-nav > li > .dropdown-menu {
		margin-top: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		background: #f3e6d5;
	}
	
	.dropdown-menu > li > a {
		text-decoration: none;
		line-height: 24px;
	}
	/* menu css end */
	
	.page-id-313 #dvrightpanel #righttfoot {
		display: none;
	}
	
	.page-id-313 #dvrightpanel .main_content_rows:nth-child(1) .line {
		border-bottom: 0px;
	}
	
	#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0:hover {
		-ms-transform: scale(1) !important;
		-webkit-transform: scale(1) !important;
		transform: scale(1) !important;
	}
	
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0,
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 {
	
	 height: auto!important; 	
	 width: auto!important; 
	
	
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{border: 1px solid #CCCCCC!important;}


	#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 {
		height: auto;
		width: 204px!important;
		padding: 30px 13px;
		
	}

.page-id-173 #dvrightpanel {
	
	background: #eeeeee;
}
.landscapeservice{
  width: 250px; float: left; padding: 0px; margin-left: 20px; margin-right: 50px;	
}
.weserve{
	width: 200px; float: left; padding: 0px;
}
#bwg_order_0{
	height:25px;
}

.ninjaForms{
	font-size:12px;
}